./meta-pkgs/modular-xorg-drivers, Modular Xorg driver meta-package

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.19.0nb3, Package name: modular-xorg-drivers-1.19.0nb3, Maintainer: joerg

This is the modular Xorg driver meta-package for installing the various
input and video drivers from the modular Xorg project.


Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2017-06-14 11:30:43 by Maya Rashish | Files touched by this commit (1)
Log message:
Match NetBSD-{7,8,9} / x86 for newer ATI driver.
   2017-05-11 22:55:19 by Maya Rashish | Files touched by this commit (1)
Log message:
Need new ati on dragonfly too.
old doesn't build and isn't interesting to fix
   2017-03-14 14:26:59 by Jonathan Perkin | Files touched by this commit (1)
Log message:
Switch SunOS over to x11/xf86-video-ati too.
   2017-01-25 12:40:29 by Thomas Klausner | Files touched by this commit (1) | Package updated
Log message:
Depend on xf86-video-sunleo. Bump PKGREVISION.
   2016-12-20 09:56:52 by Thomas Klausner | Files touched by this commit (1) | Package updated
Log message:
Re-add qxl driver now it builds again.
Bump PKGREVISION.
   2016-12-07 23:00:44 by Thomas Klausner | Files touched by this commit (1) | Package updated
Log message:
Re-enable intel driver now that it's fixed.
Bump PKGREVISION.
   2016-11-30 13:24:10 by Thomas Klausner | Files touched by this commit (1)
Log message:
Disable intel and qxl drivers for now, until upstream releases fixed
versions.

Bump version.
   2015-11-23 13:48:15 by Thomas Klausner | Files touched by this commit (1) | Package updated
Log message:
Add xf86-video-amdgpu, bump PKGREVISION.

XXX: Shouldn't we bump the version to match the xorg server version?